×
Blue Eagle 5 v1.5.3 has been Released (31 Mar 2020)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.5.3 which is now available for download. This version addresses most of the issues that were discovered in development.

Question Added SSL and Super Admin Access denied to forum categories

More
3 years 10 months ago #1 by GeJay
I just added SSL to my site.
Set Force SSL in Global Config of Joomla.
I can access the forum's index and forum pages, but not categories. If I go to my posts and click on one, I cannot get there. Any ideas? The Message I get is:

Access Denied - You do not have permissions to access this page.


This message contains confidential information

Database collation check: The collation of your table fields are correct

Joomla! SEF: Enabled | Joomla! SEF rewrite: Enabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 120 seconds | Max execution memory: 99M | Max file upload: 99M

Kunena menu details:

Warning: Spoiler!

Joomla default template details : Shaped Pixels | author: Shaped Pixels | version: 2.0.0 | creationdate: 2015-11-01

Kunena default template details : Shaped Pixels | author: Kunena Team | version: 2.0 | creationdate: 2015-11-01

Kunena version detailed: Kunena 4.0.11 | 2016-06-05 [ Barcelona ]
| Kunena detailed configuration:

Warning: Spoiler!
| Kunena integration settings:
Warning: Spoiler!
| Joomla! detailed language files installed:
Warning: Spoiler!

Third-party components: None

Third-party SEF components: None

Plugins: None

Modules: None

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #2 by 810
you need to updated to last php version. php 7.0.8

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #3 by GeJay
Actually...after finding out I had orphaned categories relating to PHP 7.0.6, I found this:

www.kunena.org/forum/kunena-support-repo...-orphaned-categories

So I changed my PHP back to the previous version of 5.6.21 (the host doesn't have 7.0.8, just 7.0.6). Anyway, it appears to have worked.

So if I read correctly in the other Kunena forum post, Kunena is going to be fixing this bug as it was mentioned?

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #4 by 810
No, its a php bug. That's is already solved.

You hoster need to update asap as security fixes are missing now.

Please Log in or Create an account to join the conversation.

More
3 years 10 months ago #5 by GeJay
I've informed my host.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.126 seconds